@charset "Shift_JIS";
textarea{
	max-width:100%;
	margin:7px 0 !important;
}

.sm img{
	width:10px;
	height:10px;
}

.divge-attribute-icon{
	display: inline-block;
	width: 36px;
	height: 36px;
	line-height: 100%;
	background: transparent url('http://games.gaym.jp/iPhone/divinegate/wiki/?plugin=ref&page=%E3%83%8E%E3%83%BC%E3%83%9E%E3%83%AB%E3%82%B9%E3%82%AD%E3%83%AB&src=divinegate_attribute_icon.jpg') -1000px -1000px no-repeat;
	vertical-align: middle;
	margin:0 2px;
	text-align: center;
	text-shadow: none;
	color: transparent;
}

.divge-attribute-icon-fire{background-position: 0 0;}
.divge-attribute-icon-water{background-position: -40px 0;}
.divge-attribute-icon-wind{background-position: -80px 0;}
.divge-attribute-icon-light{background-position: -120px 0;}
.divge-attribute-icon-dark{background-position: -160px 0;}
.divge-attribute-icon-naught{background-position: -200px 0;}
.divge-attribute-icon-heart{background-position: -240px 0;}

pre, dl, ol, p, blockquote { line-height:130%; }

blockquote { margin-left:32px; }
h1, h3 {
	font-family:verdana, arial, helvetica, Sans-Serif;
	color:inherit;
	background-color:#DDEEFF;
	padding:.3em;
	border:0px;
	margin:0px 0px .5em 0px;
	font-size: 12px;
}
h2 {
	font-family:verdana, arial, helvetica, Sans-Serif;
	border-bottom:  3px solid #DDEEFF;
	border-top:	 1px solid #DDEEFF;
	border-left:   10px solid #DDEEFF;
	border-right:   5px solid #DDEEFF;

	color:inherit;
	background-color:#FFFFFF;
	padding:.3em;
	margin:0px 0px .5em 0px;
}

h4 {
	font-family:verdana, arial, helvetica, Sans-Serif;
	border-left:   10px solid #DDEEFF;

	color:inherit;
	background-color:#FFFFFF;
	padding:.3em;
	margin:0px 0px .5em 0px;
}
h5, h6 {
	margin-top: 10px;
	letter-spacing: 1px;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding: 5px 7px;
	background: #DDEEFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #DDEEFF), color-stop(0.00, #DDEEFF));
	background: -webkit-linear-gradient(top, #DDEEFF 0%, #DDEEFF 95%);
	background: -moz-linear-gradient(top, #DDEEFF 0%, #DDEEFF 95%);
	background: -o-linear-gradient(top, #DDEEFF 0%, #DDEEFF 95%);
	background: -ms-linear-gradient(top, #DDEEFF 0%, #DDEEFF 95%);
	background: linear-gradient(top, #DDEEFF 0%, #DDEEFF 95%);
}
h1.title {
	font-size: 30px;
	font-weight:bold;
	background-color:transparent;
	padding: 12px 0px 0px 0px;
	border: 0px;
	margin: 12px 0px 0px 0px;
}

dt {
	font-weight:bold;
}

pre {
	border-top:#DDDDEE 1px solid;
	border-bottom:#888899 1px solid;
	border-left:#DDDDEE 1px solid;
	border-right:#888899 1px solid;
	padding:.5em;
	margin-left:1em;
	margin-right:2em;
	white-space:pre;
	color:black;
	background-color:#F0F8FF;
	word-wrap:break-word;
}

img {
	border:none;
	vertical-align:middle;
}

ul {
	line-height:150%;
}

em { font-style:italic; }

strong { font-weight:bold; }

thead td.style_td,
tfoot td.style_td {
	color:inherit;
	background-color:#3d85c6;
	color: #FFFFFF;
}
thead th.style_th,
tfoot th.style_th {
	color:inherit;
	background-color:#E0E8F0;
}
.style_table {
	padding:0px;
	margin:auto;
	border-collapse:collapse;
	text-align:left;
	color:inherit;
	background-color:#ccd5dd;
	border:1px solid #909090;
}
.style_th {
	padding:5px;
	margin:1px;
	text-align:center;
	color:inherit;
	background-color:#EEEEEE;
	border:1px solid #909090;
}
.style_td {
	padding:5px;
	margin:1px;
	color:inherit;
	border:1px solid #909090;
	table-layout: fixed;
	word-break: break-all;
}

ul.list1 { list-style-image: url(/images/common/listimage_blue_1.gif); }
ul.list2 { list-style-image: url(/images/common/listimage_blue_1.gif); }
ul.list3 { list-style-image: url(/images/common/listimage_blue_1.gif); }
ol.list1 { list-style-type:decimal; }
ol.list2 { list-style-type:lower-roman; }
ol.list3 { list-style-type:lower-alpha; }

div.ie5 {
	text-align:center;
	line-height: 14px;
}

span.noexists {
	line-height: 17px;
	color:inherit;
	background-color:#FFFACC;
}

.small { font-size:80%; }

.super_index {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

a.note_super {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

div.jumpmenu {
	font-size:60%;
	text-align:right;
}

hr.full_hr {
	border-style:ridge;
	border-color:#333333;
	border-width:1px 0px;
	margin: 6px auto;
}
hr.note_hr {
	width:90%;
	border-style:ridge;
	border-color:#333333;
	border-width:1px 0px;
	text-align:center;
	margin:1em auto 0em auto;
}

span.size1 {
	font-size:xx-small;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size2 {
	font-size:x-small;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size3 {
	font-size:small;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size4 {
	font-size:medium;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size5 {
	font-size:large;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size6 {
	font-size:x-large;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size7 {
	font-size:xx-large;
	line-height:130%;
	text-indent:0px;
	display:inline;
}

/* html.php/catbody() */
strong.word0 {
	margin-top: 5px;
	background-color:#FFFF66;
	color:black;
}
strong.word1 {
	background-color:#A0FFFF;
	color:black;
}
strong.word2 {
	background-color:#99FF99;
	color:black;
}
strong.word3 {
	background-color:#FF9999;
	color:black;
}
strong.word4 {
	background-color:#FF66FF;
	color:black;
}
strong.word5 {
	background-color:#880000;
	color:white;
}
strong.word6 {
	background-color:#00AA00;
	color:white;
}
strong.word7 {
	background-color:#886800;
	color:white;
}
strong.word8 {
	background-color:#004699;
	color:white;
}
strong.word9 {
	background-color:#990099;
	color:white;
}

/* html.php/edit_form() */
.edit_form { clear:both; }

/* pukiwiki.skin.php */
div#header {
	padding:0px;
	margin:0px;
}

div#navigator {
	/*clear:both;*/
	margin: 7px;
}

td.menubar {
	width:9em;
	vertical-align:top;
}

div#menubar {
	padding:0px;
	margin: 5px;
	word-break:break-all;
	overflow:hidden;
}

div#menubar div {
	margin-top: 10px;
}

div#menubar ul {
	list-style-type: none;
	padding:0px 0px 0px 20px;
}

div#menubar ul li {
	list-style-image: url(/images/common/listimage_blue_1.gif);
	font-size: 12px;
}

div#menubar h4 { font-size:110%; }

div#body {
	padding: 3px 5px;
	clear:both;
}

div#body div {
	margin-top: 10px;
	margin-bottom: 10px;
}


div#body ul {
	list-style-type: none;
	padding:0px 0px 0px 1.5em;
}

div#body ul li {
	list-style-image: url(/images/common/listimage_blue_1.gif);
}


div#note {
	clear:both;
	padding:0px;
	margin:0px;
}

div#attach {
	clear:both;
	padding:0px;
	margin:0px;
}

div#toolbar {
	clear:both;
	padding:0px;
	margin:0px;
	text-align:right;
}

div#lastmodified {
	text-align: right;
	font-size:80%;
	padding:5px 20px 2px 20px;
	margin:0px;
}

div#related {
	font-size:80%;
	padding:0px;
	margin:16px 0px 0px 0px;
}

div#footer {
	font-size:70%;
	padding:0px;
	margin:16px 0px 0px 0px;
}

div#banner {
	float:right;
	margin-top:24px;
}

div#preview {
	color:inherit;
	background-color:#F5F8FF;
}

img#logo {
	float:left;
	margin-right:20px;
}

/* aname.inc.php */
.anchor {}
.anchor_super {
	font-size:xx-small;
/*	vertical-align:super;*/
}

/* br.inc.php */
br.spacer {}

/* calendar*.inc.php */
.style_calendar {
	padding:0px;
	border:0px;
	margin:3px;
	color:inherit;
	background-color:#CCD5DD;
	text-align:center;
}
.style_td_caltop {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	font-size:80%;
	text-align:center;
}
.style_td_today {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFFFDD;
	text-align:center;
}
.style_td_sat {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5FF;
	text-align:center;
}
.style_td_sun {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFEEEE;
	text-align:center;
}
.style_td_blank {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_day {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_week {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5EE;
	font-size:80%;
	font-weight:bold;
	text-align:center;
}

/* calendar_viewer.inc.php */
div.calendar_viewer {
	color:inherit;
	background-color:inherit;
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:10px;
}
span.calendar_viewer_left {
	color:inherit;
	background-color:inherit;
	float:left;
}
span.calendar_viewer_right {
	color:inherit;
	background-color:inherit;
	float:right;
}

/* clear.inc.php */
.clear {
	margin:0px;
	clear:both;
}

/* counter.inc.php */
div.counter { font-size:70%; }

/* diff.inc.php */
span.diff_added {
	color:blue;
	background-color:inherit;
}

span.diff_removed {
	color:red;
	background-color:inherit;
}

/* hr.inc.php */
hr.short_line {
	text-align:center;
	width:80%;
	border-style:solid;
	border-color:#333333;
	border-width:1px 0px;
	margin:0 auto;
}

/* include.inc.php */
h5.side_label { text-align:center; }

/* navi.inc.php */
ul.navi {
	margin:0px;
	padding:0px;
	text-align:center;
}
li.navi_none {
	display:inline;
	float:none;
}
li.navi_left {
	display:inline;
	float:left;
	text-align:left;
}
li.navi_right {
	display:inline;
	float:right;
	text-align:right;
}

/* new.inc.php */
span.comment_date { font-size:x-small; }
span.new1 {
	color:red;
	background-color:transparent;
	font-size:x-small;
}
span.new5 {
	color:green;
	background-color:transparent;
	font-size:xx-small;
}

/* vote.inc.php */
td.vote_label {
	color:inherit;
	background-color:#FFCCCC;
}
td.vote_td1 {
	color:inherit;
	background-color:#DDE5FF;
}
td.vote_td2 {
	color:inherit;
	background-color:#EEF5FF;
}

div#navigator ul{
	float: left;
	margin: 0;
	padding: 0;
}

div#navigator ul li, div#toolbar ul li {
	float: left;
	padding: 0;
	list-style: none;
	width: 90px;
	text-align: center;
	padding: 0 5px;
}
div#navigator ul li a, div#toolbar ul li a {
	color: #000;
	display: block;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-right: 2px solid #ccc;
	padding:3px 0;
	background: -webkit-linear-gradient(top,#fff,#eee);
	background-color:#eee;
	border-radius: 4px;
	overflow: hidden;
}
div#navigator a:hover{
	color: #ffffff;
	border-top: 2px solid #444;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #444;
	background: #666;
	border-radius: 4px;
	overflow: hidden;
}
blockquote {
	border: 1px solid #cccccc;
	background: #f4f4f4;
	padding: 7px;
	margin:0 auto;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	word-wrap:break-word;
	width: 90%;
}

.of {
	overflow: auto;
}

.comment img{
	width: 10%;
	display: block;
	clear: both;
}
